BODY, P, TABLE, TD, TR, A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


.sample:link,a.sample:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.sample:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.sample:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}


.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #DEDEDE;
	word-spacing: normal;
	letter-spacing: 1px;
	padding: 2px;
}
INPUT, SELECT, TEXTAREA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CCCCCC;
}
INPUT{
	padding:2px;
	border:1px solid #666666;
}
SELECT{
	padding:0px;
	border:0px solid #666666;
}
.searchButton { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CCCCCC;
    width:90px;
	border:1px solid #666666;
}

.formDropdown {
	width: 125px;
}


.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.descriptionBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}
yellowbigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFDD00;
}
.yellowtext14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFDD00;
}
.yellowtext14Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFDD00;
}
.yellowtext12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFDD00;
}

.blacktop10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
}
.blacknbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}